Docs Home
/
Developer Tools
/
API
/
Service Accounts
/
List Service Accounts For Your Org

List service accounts for your org

Query string parameters

  • ?limit=

    uint32
    //
  • &page_token=

    string
    //
  • &sort_by=

    "created_at_ascending"+1
    • //Sort in increasing order of "created_at".
      "created_at_ascending"
    • //Sort in decreasing order of "created_at".
      "created_at_descending"
    //

Response

  • 200 OK
    • //
      • next_page:

        string,
        //
      • :

        [[ ... ]
        //
        • //
          • created_at:

            stringISO-8601,
            //
          • id:

            stringUUID,
            //
          • is_valid:

            boolean,
            //
          • label:

            string,
            //
          • org_id:

            stringUUID,
            //
          • token:

            string,
            //
          • updated_at:

            stringISO-8601
            //
          }
        ]
      }

Examples

get
/org/service-accounts
200 OK
Response